package cn.com.poc.equity.domain.modifyEquityInfo;

/**
 * @author alex.yao
 * @date 2024/12/6
 */
public class ExpiredModifyEventInfo extends ModifyEventInfo {

    @Override
    public void setModifyType() {
        this.modifyType = "expired";
    }

    @Override
    public String getModifyType() {
        return "expired";
    }
}
